# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('photo', '0010_photouuidinfo'),
    ]

    operations = [
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u9ad8\u5ea6', verbose_name='photo_h'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_thumbnail2_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u9ad8\u5ea6', verbose_name='photo_thumbnail2_h'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_thumbnail2_path',
            field=models.CharField(help_text='\u7167\u7247\u7f29\u7565\u56fe\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='photo_thumbnail2_path', blank=True),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_thumbnail2_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u5bbd\u5ea6', verbose_name='photo_thumbnail2_w'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_thumbnail_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u9ad8\u5ea6', verbose_name='photo_thumbnail_h'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_thumbnail_path',
            field=models.CharField(help_text='\u7167\u7247\u7f29\u7565\u56fe\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='photo_thumbnail_path', blank=True),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_thumbnail_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u7f29\u7565\u56fe\u5bbd\u5ea6', verbose_name='photo_thumbnail_w'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u5bbd\u5ea6', verbose_name='photo_w'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_watermark_h',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u6c34\u5370\u56fe\u9ad8\u5ea6', verbose_name='photo_watermark_h'),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_watermark_path',
            field=models.CharField(help_text='\u7167\u7247\u5b58\u653e\u8def\u5f84\uff0cBox\u4e0a\u4f20\uff0c\u6709\u6c34\u5370\uff0c\u670d\u52a1\u5668\u6dfb\u52a0', max_length=255, null=True, verbose_name='photo_watermark_path', blank=True),
        ),
        migrations.AddField(
            model_name='photouuidinfo',
            name='photo_watermark_w',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u6c34\u5370\u56fe\u5bbd\u5ea6', verbose_name='photo_watermark_w'),
        ),
    ]
